#Layer1{
	position:absolute;
	left:930px;
	top:668px;
	width:40px;
	height:24px;
}
.title{
	color: #336666;
	font-size: 16px;
	font-family: "ºÚÌå";
	line-height: 200%;
}
.text, .text a{
	color: #336666;
	font-size:14px;
	line-height:180%;
	text-decoration:none;
}
.date{
	color: #ffffff;
	font-size: 12px;
	line-height: 120%;
}
.btn{
	color: #336666;
	font-size: 12px;
}
.nav, .nav a{
	color: #336666;
	font-size: 14px;
	line-height: 180%;
	font-family: "Times New Roman", "Times", "serif";
	text-decoration:none;
	font-weight:bold;
}
.nav a:hover{
	color: #ff6600;
}
.nav_icon{ 
	margin-top: 3px;
}